Subject: Re: [straw] WGLC for draft-ietf-straw-sip-traceroute-01.txt

From: Paul Kyzivat <[email-masked]>
Date: Thu, 05 Dec 2013 12:39:46 -0500

I provided my WGLC comments early:

http://www.ietf.org/mail-archive/web/straw/current/msg00190.html

Those still apply. I followed that one up with another comment I forgot, 
but for some reason I don't find it in the archives. So I'll repeat that 
one:

One more thing I forgot:

The IANA Considerations need to be updated. Get rid of "yet ..."

	Thanks,
	Paul

On 11/27/13 8:22 AM, Christer Holmberg wrote:
> (As co-chair)
>
> Hi,
>
> We could like to initiate WGLC for draft-ietf-straw-sip-traceroute-01.txt.
>
> We already earlier indicated that we will initiate the WGLC after
> Vancouver, and got some very good comments.
>
> We will consider those as WGLC comments, but we of course encourage more
> people to review the draft. Even if You read the document, and don’t
> have any comments, it’s good to indicate that.
>
> Please provide any comments by Friday 13^th December (no, the choice of
> that date was a pure coincidence :)
>
> Regards,
>
> Christer & Victor
>
>
>
> _______________________________________________
> straw mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/straw
>